.p_22_s170 .myMenuTopBar {
  background-color: var(--themeColor);
  padding: 5px 0;
}
.p_22_s170 .myMenuIconsArea {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.p_22_s170 .myMenuIconsArea li {
  display: inline-block;
  padding-right: 5px;
}
.p_22_s170 .myMenuIconsArea li a {
  font-size: 12px;
  color: var(--themeColorText);
  text-decoration: none;
}
.p_22_s170 .text-right .myMenuIconsArea li {
  padding-left: 5px;
  padding-right: 0px;
}
.p_22_s170 .cicleIcon {
  display: flex;
  width: 25px;
  height: 25px;
  border: 1px solid var(--themeColorText);
  border-radius: 50%;
  align-items: center;
  justify-content: center;
}
.p_22_s170 .midTicker {
  display: grid;
  grid-template-columns: 20px 2fr 20px;
  font-size: 12px;
  align-items: center;
}
.p_22_s170 .tickerMain a {
  color: var(--themeColorText);
  text-align: center;
  text-decoration: none;
}
.p_22_s170 .tickerNav {
  cursor: pointer;
  height: 100%;
  color: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media only screen and (max-width: 900px) {
  .p_22_s170 {
    background-attachment: scroll;
  }
}
.p_22_s171 .myNewMenu {
  background-color: #FFFFFF;
}
.p_22_s171 .menuGrid {
  grid-template-columns: 300px 1fr 400px;
  gap: 20px;
  margin: 10px auto;
}
.p_22_s171 .newPcLogo {
  display: block;
  line-height: 0;
}
.p_22_s171 .newPcLogo img {
  width: 90%;
  max-width: 200px;
  object-fit: contain;
  line-height: 0;
}
.p_22_s171 .newSearcBarCon {
  border: 0.01px solid #00000029;
  border-radius: 5px;
  display: grid;
  padding: 3px;
  grid-template-columns: 1fr 35px;
  position: relative;
}
.p_22_s171 .searchProductListNew {
  position: absolute;
  top: 50px;
  width: 100%;
  background-color: #FFFFFF;
  border-radius: 10px;
  z-index: 999;
  max-height: 500px;
  overflow: auto;
  box-shadow: 0 0 5px #00000029;
  display: none;
}
.p_22_s171 .searchProductNewList {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
.p_22_s171 .searchProductNewList li {
  padding: 0 10px;
}
.p_22_s171 .searchProductNewList li a {
  display: grid;
  grid-template-columns: 40px 1fr;
  gap: 10px;
  font-size: 14px;
  padding: 5px 0;
  border-bottom: 0.1px solid #00000019;
  align-items: center;
}
.p_22_s171 .newSearchIcon {
  line-height: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.p_22_s171 .newSearchIcon img {
  width: 30px;
  border-radius: 5px;
  aspect-ratio: 1/1;
  object-fit: cover;
}
.p_22_s171 .searchProductNewList li a {
  font-weight: 600;
  color: #000000;
  text-decoration: none;
  font-size: 14px;
}
.p_22_s171 .newSearcBarCon:focus-within .searchProductListNew {
  display: block;
}
.p_22_s171 .newSearchBtnCon {
  height: 35px;
  background-color: var(--themeColor);
  border-radius: 5px;
}
.p_22_s171 .newSearchBtnCon button {
  border: 0;
  background-color: transparent;
  width: 100%;
  height: 100%;
  color: var(--themeColorText);
  font-size: 14px;
}
.p_22_s171 .newSearchInputCon input {
  border: 0;
  padding: 0 10px;
  width: calc(100% - 20px);
  height: 100%;
}
.p_22_s171 .newMenuList {
  list-style-type: none;
  text-align: right;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  gap: 10px;
}
.p_22_s171 .newMenuList li ul {
  position: relative;
}
.p_22_s171 .newMenuList li {
  display: inline-block;
  padding: 10px;
  display: flex;
  align-items: center;
  gap: 5px;
}
.p_22_s171 .newMenuList li a {
  text-decoration: none;
  color: #000000;
  font-size: 14px;
  display: flex;
  gap: 5px;
  align-items: center;
}
.p_22_s171 .newMenuIcon {
  width: 20px;
  height: 20px;
}
.p_22_s171 .newMenuIcon svg {
  width: 100%;
  height: 100%;
}
.p_22_s171 .newMenuList li {
  transition: 0.5s;
  cursor: pointer;
  /*position: relative;*/
}
.p_22_s171 .smallHover {
  position: relative;
}
.p_22_s171 .newMenuList li span {
  white-space: nowrap;
  /*line-height: 0;*/
}
.p_22_s171 .newMenuHoverEffect li:hover {
  background-color: var(--themeColor);
  border-radius: 5px;
}
.p_22_s171 .newMenuHoverEffect li:hover a {
  color: var(--themeColorText);
}
.p_22_s171 .newBelowMenu {
  background-color: var(--themeLightColor);
}
.p_22_s171 .newMenuIcon img {
  aspect-ratio: 1/1;
  object-fit: contain;
  width: 100%;
}
.p_22_s171 .lighnHover li:hover {
  background-color: #00000019;
}
.p_22_s171 .lighnHover li.activeMenu:hover {
  background-color: var(--themeColor);
}
.p_22_s171 .newBelowBannerCon a {
  font-weight: 600;
}
.p_22_s171 .newSmallDropDown {
  position: absolute;
  left: 0;
  background-color: #FFFFFF;
  z-index: 99;
  top: 100%;
  display: none;
  border: 0.1px solid #00000019;
  max-height: 800px;
  overflow-y: auto;
  width: 100%;
  min-width: 140px;
  max-height: 400px;
}
.p_22_s171 .newSmallDropDown li {
  width: calc(100% - 20px);
}
.p_22_s171 .newDowpDown {
  flex-direction: column;
  gap: 0;
}
.p_22_s171 .smallHover:hover .newSmallDropDown {
  display: block;
}
.p_22_s171 .bigDropDown {
  align-items: flex-start;
}
.p_22_s171 .newBigDropDown {
  width: 100%;
  position: absolute;
  z-index: 99;
  left: 0;
  top: 100%;
  background-color: #FFFFFF;
  border: 0.1px solid #00000019;
  display: none;
  max-height: 500px;
  overflow-y: auto;
}
.p_22_s171 .bigHover:hover .newBigDropDown {
  display: block;
}
.p_22_s171 .newBelowMenu ul {
  position: relative;
}
.p_22_s171 .bigDropList {
  flex-direction: column;
  align-items: flex-start;
}
.p_22_s171 .bigDropList li {
  border-bottom: 0.1px solid #00000019;
  width: -webkit-fill-available;
}
.p_22_s171 .noWeight {
  font-weight: normal!important;
}
.p_22_s171 .smallHover:hover .newDowpDown a {
  color: #000000;
}
.p_22_s171 .smallHover:hover .newDowpDown li {
  background-color: #FFFFFF;
}
.p_22_s171 .smallHover:hover .newDowpDown li:hover {
  background-color: #00000019;
}
.p_22_s171 .activeMenu {
  background-color: var(--themeColor);
  border-radius: 5px;
}
.p_22_s171 .activeMenu a {
  color: var(--themeColorText) !important;
}
.p_22_s171 .WithoutSearch {
  border-bottom: 0.1px solid #00000019;
}
@media only screen and (max-width: 900px) {
  .p_22_s171 .mobileMenuGrid {
    padding: 10px;
    background-color: #FFFFFF;
    display: grid;
    grid-template-columns: 40px 180px auto;
    gap: 10px;
    align-items: center;
  }
  .p_22_s171 .menuIcon {
    width: 40px;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.5s;
    border-radius: 5px;
  }
  .p_22_s171 .menuIcon:hover {
    background-color: var(--themeColor);
    color: #FFFFFF;
  }
  .p_22_s171 .mobileLogo img {
    width: 100%;
  }
  .p_22_s171 .mobileLogo {
    line-height: 0;
  }
  .p_22_s171 .mobileLogo a {
    display: inline-block;
    overflow: hidden;
  }
  .p_22_s171 .rightMenuIcons {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 5px;
  }
  .p_22_s171 .mobileSearch {
    padding: 0 10px 10px 10px;
    border-bottom: 0.1px solid #00000019;
  }
  .p_22_s171 .mobileSearchGrid {
    border: 0.1px solid #00000019;
    padding: 5px;
    border-radius: 5px;
    display: grid;
    grid-template-columns: auto 40px;
  }
  .p_22_s171 .mobileSearchBtn {
    width: 40px;
    border: 0;
    aspect-ratio: 1/1;
    border-radius: 5px;
    background-color: var(--themeColor);
    color: #FFFFFF;
  }
  .p_22_s171 .mobileSearchGrid input {
    height: 100%;
    border: 0;
    margin: 0 10px;
    width: -webkit-fill-available;
  }
  .p_22_s171 .mobileMenuSidebarGrid {
    display: grid;
    grid-template-columns: auto 80px;
    background-color: #00000029;
  }
  .p_22_s171 .mobileLeftBar {
    background-color: #FFFFFF;
    padding: 10px;
    height: calc(100vh - 20px);
  }
  .p_22_s171 .mobileMenuSidebar {
    position: fixed;
    top: 0;
    /*left: 0;*/
    z-index: 99;
    width: 100%;
    height: 100vh;
    left: -100%;
    animation: rightToLeft 0.5s ease-in-out;
    animation-fill-mode: forwards;
    /*display: none;*/
  }
  .p_22_s171 .leftToRight {
    animation: leftToRight 0.5s ease-in-out;
  }
  @keyframes leftToRight {
    from {
      left: -100%;
    }
    to {
      left: 0%;
    }
  }
  @keyframes rightToLeft {
    from {
      left: -100%;
    }
    to {
      left: 0%;
    }
  }
  .p_22_s171 .newMenuList {
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
  }
  .p_22_s171 .newMenuList li {
    border-bottom: 0.1px solid #00000029;
  }
  .p_22_s171 .newMenuList .bigHover {
    position: relative;
  }
  .p_22_s171 .smallHover,
  .p_22_s171 .bigHover {
    width: -webkit-fill-available;
    justify-content: space-between;
  }
  .p_22_s171 .mobileInsideLogo {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
  }
  .p_22_s171 .mobileInsideLogo img {
    width: 200px;
    margin-bottom: 10px;
  }
  .p_22_s171 .mobileInsideLogo a {
    display: inline-block;
    overflow: hidden;
    line-height: 0;
  }
  .p_22_s171 .newSmallDropDown {
    width: -webkit-fill-available;
  }
  .p_22_s171 .bigHover .dropDownArrow,
  .p_22_s171 .bigHover .newBigDropDown {
    display: none!important;
  }
}
.p_22_s171 .newSmallDropDown {
  min-width: 200px;
}
@media only screen and (max-width: 900px) {
  .p_22_s171 {
    background-attachment: scroll;
  }
}
